meta(charset='utf-8')
meta(name='viewport', content='width=device-width, initial-scale=1.0, maximum-scale=1.0')
meta(name='format-detection', content='telephone=no')

title #{pagetitle} :: Frontend - Test

meta(name="description" content="Description")
meta(property="og:url" content="https://")
meta(property="og:type" content="website")
meta(property="og:title" content=pagetitle)
meta(property="twitter:title" content=pagetitle)
meta(property="og:description" content="description")
meta(property="twitter:description" content="description")

link(rel="preconnect" href="https://fonts.googleapis.com")

